<?xml version="1.0"?>
<lista>
  <disco>Showbiz 
            es interpretado por:
            
		MUSE
		Matthew Bellamy
		Dominic Howard
		Chris Wolstenholme
	</disco>
  <disco>Echo Park 
            es interpretado por:
            
		FEEDER
		Grant Nicholas
		Taka Hirose
		Jon Henry Lee
	</disco>
  <disco>Origin of symmetry 
            es interpretado por:
            
		MUSE
		Matthew Bellamy
		Dominic Howard
		Chris Wolstenholme
	</disco>
  <disco>Comfort In Sound 
            es interpretado por:
            
		FEEDER
		Grant Nicholas
		Taka Hirose
		Jon Henry Lee
	</disco>
</lista>
